Subject: Re: selective git-update-index per diff(1) chunks

From: Jakub Narebski <[email-masked]>
Date: Mon, 4 Dec 2006 21:46:06 +0100

Sven Verdoolaege wrote:

> On Mon, Dec 04, 2006 at 07:05:04PM +0100, Jakub Narebski wrote:
>>
>> If this [dirdiff] has support for git, could you add it to GitWiki:
>>   http://git.or.cz/gitwiki/InterfacesFrontendsAndTools
> 
> Well, it's not exactly user friendly at the moment.
> Plus, it's not my tool.  I just made a couple of changes to get
> it to work for me.
> 
> I noticed Paul was working on a different tool lately, but I haven't
> had time to check it out.  Maybe it does the same and more.

If it is GPL, you can post it anyway. As I understand from log
you have added git interface, isn't it? You are then perfectly
in the right to post info at GitWiki about this tool.
-- 
Jakub Narebski